@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'CandaraRegular';
	src: url('fonts/CANDARA.eot');
	src: url('fonts/CANDARA.eot?#iefix') format('embedded-opentype'),
		url('fonts/CANDARA.woff') format('woff'),
		url('fonts/CANDARA.ttf') format('truetype'),
		url('fonts/CANDARA.svg#CandaraRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'PenumbraFlareStd-Bold';
  src: url('fonts/PenumbraFlareStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/PenumbraFlareStd-Bold.otf')  format('opentype'),
		url('fonts/PenumbraFlareStd-Bold.woff') format('woff'),
		url('fonts/PenumbraFlareStd-Bold.ttf')  format('truetype'),
		url('fonts/PenumbraFlareStd-Bold.svg#PenumbraFlareStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PenumbraFlareStd-Light';
  src: url('fonts/PenumbraFlareStd-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/PenumbraFlareStd-Light.otf')  format('opentype'),
		url('fonts/PenumbraFlareStd-Light.woff') format('woff'),
		url('fonts/PenumbraFlareStd-Light.ttf')  format('truetype'),
		url('fonts/PenumbraFlareStd-Light.svg#PenumbraFlareStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PenumbraFlareStd-Regular';
  src: url('fonts/PenumbraFlareStd-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/PenumbraFlareStd-Regular.otf')  format('opentype'),
		url('fonts/PenumbraFlareStd-Regular.woff') format('woff'),
		url('fonts/PenumbraFlareStd-Regular.ttf')  format('truetype'),
		url('fonts/PenumbraFlareStd-Regular.svg#PenumbraFlareStd-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PenumbraFlareStd-Semibold';
  src: url('fonts/PenumbraFlareStd-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/PenumbraFlareStd-Semibold.otf')  format('opentype'),
		url('fonts/PenumbraFlareStd-Semibold.woff') format('woff'),
		url('fonts/PenumbraFlareStd-Semibold.ttf')  format('truetype'),
		url('fonts/PenumbraFlareStd-Semibold.svg#PenumbraFlareStd-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GoudySansBQ-Medium';
  src: url('fonts/GoudySansBQ-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/GoudySansBQ-Medium.otf')  format('opentype'),
		url('fonts/GoudySansBQ-Medium.woff') format('woff'),
		url('fonts/GoudySansBQ-Medium.ttf')  format('truetype'),
		url('fonts/GoudySansBQ-Medium.svg#GoudySansBQ-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'BrushScriptStd';
	src: url('fonts/BrushScriptStd.eot');
	src: url('fonts/BrushScriptStd.eot?#iefix') format('embedded-opentype'),
		url('fonts/BrushScriptStd.woff') format('woff'),
		url('fonts/BrushScriptStd.ttf') format('truetype'),
		url('fonts/BrushScriptStd.svg#BrushScriptStd') format('svg');
	font-weight: normal;
	font-style: normal;
}
.brush {
	font-family: "Brush Script Std", BrushScriptStd, Candara, CandaraRegular, Arial, Helvetica, sans-serif;
}
body {
	font: medium GoudySansBQ-Medium, Arial, Helvetica, sans-serif;
	color: 000000;
}
.header_font {
	font-family: PenumbraFlareStd-Bold, Arial, Helvetica, sans-serif;
}
.fd_outer-box {
	border:solid 1px black;
	display:table;
	margin-left:auto;
	margin-right:auto;
	margin-top:16px; 
}
.fd_detail {
	float:left; 
	text-align:center; 
	display:table;
}
.fd_valign-middle {
	display:table-cell;
	vertical-align:middle
}
.fd_sort_filter {
	border-right:solid 1px black;
	display:table;
	padding:6px;
	float:left;
	text-align:center;
	height:105px;
	background-color:#FFEFBF;
}
.fd_list {
	border-bottom:solid 1px black; 
	border-left:solid 1px black; 
	float:left; 
	padding:6px; 
	text-align:center; 
	height:22px;
}
.fd_rum-header {
	border-bottom:solid 1px black;
	font: 13px PenumbraFlareStd-Bold, Arial, Helvetica, sans-serif;
	float:left;
	padding-top:7px;
	padding-left:2px;
	padding-right:2px;
	text-align:left;
	height:22px;
	background-color:#EFEFEF;
}
.fd_rum {
	border-bottom:solid 1px black;
	float:left;
	padding:2px;
	height:22px;
}
.spacer {
	margin-left:auto;
	margin-right:auto;
	height:16px;
	width:1022px
}